@charset "utf-8";
/*
 ----------------------------------
	FileName：index.css
	Description：首页样式表
	Author：BlueWave
	Last Updated：2017.8.23
	Last Updated by：BlueWave
	Website：http://www.cuason.com
----------------------------------
*/

/* 焦点图模块样式 */
.banner_warp{width:100%; min-width:1200px; height:500px; float: left; position:relative; z-index:9;}
.banner_warp .banner_box{width: 100%; min-width: 1200px; height: 500px; float: left;}

.banner_warp .banner_box .right_box{width:1200px; height:auto; margin:0 auto; position:relative; top:-410px; z-index:6;}
.banner_warp .banner_box .right_box .side_item{width:310px; height:315px; background: #FFF; position:absolute; top:27px; right:0px; z-index: 99; float:right; border-radius: 4px; padding: 25px;}
.banner_warp .banner_box .right_box .side_item .item{width: auto; height: auto;}
.banner_warp .banner_box .right_box .side_item .item .s_title{width: 320px; height: 35px; line-height: 35px;font-size: 22px;font-weight: 400;}


/* 右侧需求提交模块样式 */
.banner_warp .banner_box .right_box .side_item .item .apply_item{width: auto; height: auto; margin-top:6px;}
.banner_warp .banner_box .right_box .side_item .item .apply_item ul .margin_warp{margin:0px 0px;}
.banner_warp .banner_box .right_box .side_item .item .apply_item ul li{width: 320px; height: auto; line-height: 40px; float: left; color:#666; font-size: 14px; margin: 10px 0px; position: relative;}
.banner_warp .banner_box .right_box .side_item .item .apply_item ul li .label_tit{width: 65px; height: 40px; line-height: 40px; font-size: 14px; color:#666; float: left;}
.banner_warp .banner_box .right_box .side_item .item .apply_item ul li .pub_btn{width: auto; height: auto; border-bottom: 2px solid #1c6896;}
.banner_warp .banner_box .right_box .side_item .item .apply_item ul li .radio_label{width: 100px; height: 40px; line-height: 40px; cursor: pointer;}

.m_icon{display: inline-block; background: url(../../images/dgcxzz/ico_bg.png) no-repeat;}
.banner_warp .p_input{width: 215px; height: 22px; line-height: 22px; float: left; border: 0px none; border: 1px solid #EEE; padding: 8px 6px; color:#999; font-size: 14px; outline: none; position: relative; border-radius:3px; font-family: "Microsoft Yahei";}
.banner_warp .radio_item{width: 100px; height: 40px; line-height: 40px; display: inline-block; position: relative; top:0px; left: 0px; float: left;}
.banner_warp .radio_item .set_radio{ /*display:inline-block; margin-right:8px;*/ width: 0px; filter:alpha(opacity:0); opacity: 0; position: relative;}
.banner_warp .radio_item .radio_icon{width: 20px; height: 20px; display: inline-block; overflow: hidden; position: relative; top:6px; left: -3px;}
.banner_warp .radio_item .radio_ico{background-position: 0px -181px;}
.banner_warp .radio_item .radio_select{background-position: 0px -207px;}
.banner_warp .phone_code{width: 111px; height: 22px; line-height: 22px; float: left;}

.banner_warp .tips{width: auto; height:40px; line-height: 40px; font-size: 14px; color:#F66; display: block; float: left; padding-left: 51px; position: absolute; top:-2px; right: -14px;}
.banner_warp .error{background: url(../../images/dgcxzz/yesorno.png) 20px -52px no-repeat;}
.banner_warp .correct{background: url(../../images/dgcxzz/yesorno.png) 20px 9px no-repeat;}
.banner_warp .erro{background: #FFEAEB;}
.banner_warp .erro_bg{background: #FFF;}
.banner_warp .text{color:#666;}

.banner_warp .fs_but1{width: 85px; height: 40px; line-height: 40px; background: #666; color:#FFF; float: left; font-size: 12px; border: 0px none; font-family:Microsoft YaHei, Tahoma, Helvetica, SimSun, sans-serif; margin-left: 18px; cursor: pointer;}
.banner_warp .fs_but1:hover{background: #999;}
.banner_warp .fs_but2{width: 308px; height: 40px; line-height: 40px; font-size: 17px; color:#FFF; background: #2F8FC9; border: 0px none; border-radius: 3px; cursor: pointer; margin-top:6px;}
.banner_warp .fs_but2:hover{background: #329AD6;}
.banner_warp .disabled{background: #999; cursor: default;}

.banner_warp .pub_btn{width: 160px; height: 40px; line-height: 40px; border-bottom: 2px solid #2F8FC9;}

/*服务项目列表*/
.service_wrap{width: 100%; height: auto; float: left; background: #FFF;}
.service_wrap .service_box{width: 1200px; height: 470px; margin: 0 auto;}
.service_wrap .service_box .service_item{width: 1200px; height: auto; padding-top:20px; position: relative;}
.service_wrap .service_box .service_item .service_title{width: 1200px; height:100px;border-bottom: 1px dashed #CCC;}
.service_wrap .service_box .service_item .service_title h2{width: 1200px; height:60px;line-height:60px;font-size: 32px;color:#333;font-weight: 400;}
.service_wrap .service_box .service_item .service_title p{width: 1200px; height:40px;line-height:40px;font-size: 14px;color:#999;font-weight: 400;}
.service_wrap .service_box .service_item dl{display: inline-block; position: relative; overflow: hidden;margin-top: 20px;}
.service_wrap .service_box .service_item dl dd{width: 240px; height: auto; float: left;}
.service_wrap .service_box .service_item dl dd .service_content{width: 216px;height: auto;border-left: 1px dashed #CCC;padding:0 10px;}
.service_wrap .service_box .service_item dl dd .service_content.bl_none{border-left:none;}
.service_wrap .service_box .service_item dl dd .service_content .service_img{width: 160px; height: 150px; margin: 0px auto;}
.service_wrap .service_box .service_item dl dd .service_content .service_img a{width:160px; height: auto; display: inline-block; margin: 0 auto;}
.service_wrap .service_box .service_item dl dd .service_content .service_img a img{width: 160px; height: 150px; border: 0px none;}

.service_wrap .service_box .service_item dl dd .service_content .service_subtitle{width: 220px; height: 40px;margin-top: 5px;text-align: center;}
.service_wrap .service_box .service_item dl dd .service_content .service_subtitle h4{height: 40px; font-size: 18px;  color:#3E3E3E;  font-weight: normal; }

.service_wrap .service_box .service_item dl dd .service_content .text{width: 210px;margin: 0px auto;height: auto;}
.service_wrap .service_box .service_item dl dd .service_content .text p{line-height: 25px; font-size: 12px; color:#969696;}

.service_wrap .service_box .service_item dl dd .more_btn{width: 107px; height: 28px; line-height: 28px; margin: 15px auto;}
.service_wrap .service_box .service_item dl dd .more_btn a{width: 107px; height: 28px; line-height: 28px; display: inline-block; background: #FE7400; color:#FFF; font-size: 13px; text-align: center; border-radius: 3px;}
.service_wrap .service_box .service_item dl dd .more_btn a:hover{background: #2F8FC9;}

/*案例列表*/



.case_wrap{width: 100%; height: auto; float: left; background:#F5F5F5;}
.case_wrap .case_box{width: 1200px; height: auto; margin: 0 auto;}
.case_wrap .case_box .case_item{width: 1200px; height: auto; padding-top:30px; position: relative;}
.case_wrap .case_box .case_item .case_title{width: 1200px; height:140px;}
.case_wrap .case_box .case_item .case_title h2{width: 1200px; height:50px;line-height:50px;font-size: 28px;color:#333;font-weight: 900;text-align: center;}
.case_wrap .case_box .case_item .case_title p{width: 1200px; height:50px;line-height:50px;font-size: 15px;color:#333;font-weight: 400;text-align: center;}
.case_wrap .case_box .case_item .case_title h2 span{color:#DA1723;font-weight: 600;font-size: 28px;}
.case_wrap .case_box .case_item .case_title h2 i{font-size: 26px;color:#CCC;font-weight: 600;}

.products{width:1200px; overflow:hidden;text-align: center;position: relative;height:50px;background: url(../../images/dgcxzz/title_line.png) repeat-x;}
.products ul{width:550px;position: relative;top: 0px;left: 0;margin-left: 0px;display:inline-block;}
.products ul li{float: left;border:1px solid #221814;background: #FFF; color:#000;border-radius:25px; line-height:32px; margin-right:20px;font-size:14px;cursor: pointer;line-height:30px;}
.products ul li.now{border:1px solid #221814;color: #FFF;background: #221814;border-radius:25px;}
.products ul li a{color: #000;padding: 0 15px;}
.products ul li.now a{color: #FFF;padding: 0 15px;}
.tablist { display: none;}
.tablist.block {display: block; }

.case_wrap .case_box .case_item dl{display: inline-block; position: relative; overflow: hidden;margin-top: 20px;}
.case_wrap .case_box .case_item dl dd{width: 380px; height: auto;cursor: pointer; float: left;margin-left:30px;margin-bottom:30px; padding:0px;background: #FFF;}
.case_wrap .case_box .case_item dl dd.hover{background: #000;}
.case_wrap .case_box .case_item dl dd.ml_none{margin-left:0;}
.case_wrap .case_box .case_item dl dd .case_img{width: 380px; height: 200px;position: relative;overflow: hidden;}
.case_wrap .case_box .case_item dl dd .case_img .img_hover_box{display: none;width: 380px;height: 200px;position: absolute;top:0;left:0;background-color:rgba(0,0,0,0.7); filter: progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr='#AA000000',endColorstr='#AA000000'); background-image:url(about:blank); }
.case_wrap .case_box .case_item dl dd .case_img .img_hover{height: 66px;width: 66px;position: absolute;left:50%;top: 50%;margin:-33px 0 0 -33px;background: url(../images/hover.png) no-repeat;z-index: 9999;}
.case_wrap .case_box .case_item dl dd .case_bottom{width: 380px; height: 86px;color: #000;position: relative;overflow: hidden;padding-left:15px;}
.case_wrap .case_box .case_item dl dd .case_bottom.hover{color: #FFF;}
.case_wrap .case_box .case_item dl dd .case_bottom p{ height: 36px;line-height: 36px;font-size: 16px;padding-top: 10px;}
.case_wrap .case_box .case_item dl dd .case_bottom i{ height: 76px;display: inline-block;font-weight: 900;font-size: 15px;}
.case_wrap .case_box .case_item dl dd .case_bottom .more{height: 28px;line-height: 28px;display: inline-block;position: absolute;bottom: 9px;right: 15px;}

.gallery-image img {
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  max-width: 100%;
}
.gallery-image::before {
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  opacity: .0;
  background: rgba(255, 255, 255, 0.8);
}
.gallery-image::after {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;

}
.gallery-image:hover::before {
  opacity: .7;
}
.gallery-image:hover::after {
  -webkit-animation: 0.5s animationZoomIn;
  -o-animation: 0.5s animationZoomIn;
  animation: 0.5s animationZoomIn;
  opacity: 1.0;
}
.gallery-image:hover img {
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
  transform: scale(1.2);
}


/*文章列表*/
.news_warp{width: 100%; height: auto; float: left; background:#FFF;}
.news_warp .news_box{width: 1200px; height: 570px; margin: 0 auto;}
.news_warp .news_box .news_item{width: 1200px; height: auto; padding-top:30px; position: relative;}

.news_warp .news_box .news_item .news_title{width: 1200px; height:150px;}
.news_warp .news_box .news_item .news_title h2{width: 1200px; height:50px;line-height:50px;font-size: 28px;color:#333;font-weight: 900;text-align: center;}
.news_warp .news_box .news_item .news_title p{width: 1200px; height:50px;line-height:50px;font-size: 15px;color:#333;font-weight: 400;text-align: center;}
.news_warp .news_box .news_item .news_title h2 span{color:#DA1723;font-weight: 600;font-size: 28px;}




.three_chnal{ height:340px; padding:0px 0;}

.four_chnal { position:relative; height:340px;}

.four_chlist{ position:absolute; bottom:0; left:0; width:1200px; height:340px;}

.four_chlist ul{ position:absolute; top:0; left:0; height:340px;}

.four_chlist li { float:left; position:relative; width:1200px; height:340px; overflow:hidden;}

.four_chlist { height:340px; overflow:hidden }

.news_list{ width:1029px; height:338px; overflow:hidden;}

.news_lbox{ width:314px; height:338px; margin-right:29px; display:inline;}

.news_limg{ width:314px; height:196px;}

.news_limg img{ display:block; width:312px; height:194px; border:1px solid #e8e8e8;}

.news_limg a{ display:block; position:relative; width:314px; height:196px;}

.news_licon{ position:absolute; bottom:0; left:0; z-index:10; background:url(../images/three_newyy.png) no-repeat; width:314px; height:10px;}

.news_time{ position:absolute; top:20px; left:22px; z-index:10; background:url(../images/three_timebd.png) no-repeat; font-family:Arial; color:#FFF; width:62px; height:62px; text-align:center;}

.news_time em{ display:block; font-size:28px; font-style:normal; line-height:normal; padding-top:6px;}

.news_time b{ display:block; font-size:14px; font-weight:normal; line-height:14px;}

.news_lshow{ height:141px; padding:0 15px; border-left:1px solid #e8e8e8; border-bottom:1px solid #e8e8e8; border-right:1px solid #e8e8e8;}

.news_lshtitle{ padding-top:24px;}

.news_lshtitle a{ display:block; font-family:"å®‹ä½“"; font-size:16px; width:282px; height:24px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }

.news_lshtitle a:hover,.media_shdtitle a:hover,.book_shtitle a:hover{ color:#0093dd;}

.news_lshintro{ font-family:"å®‹ä½“"; color:#666; font-size:14px; line-height:26px; height:52px; overflow:hidden; padding-top:8px;}

.four_chnal .pro_chMore{ position:absolute; bottom:0; left:50%; margin-left:-71px;}

.media_show{ width:1200px; height:338px;}

.media_shBox{ width:362px; height:336px; margin-left:53px; display:inline; border:1px solid #dcdcdc;}
.media_shBox.left_box{margin-left:0px;}

.media_shimg{ position:relative; width:362px; height:194px;}
.media_shimg img{border: none;}

.media_shicon{ display:block; position:absolute; top:50px; left:116px; background:url(../images/media_shac.png) no-repeat; width:66px; height:66px;}

.media_shimg a:hover .media_shicon{ background:url(../images/media_shho.png) no-repeat;}

.media_shdown{ height:142px; padding:0 8px;width: 362px;}

.media_shdtitle{ height:44px; line-height:44px; border-bottom:1px solid #eaeaea;    width: 348px;}

.media_shdtitle a{ display:block; font-size:16px; width:280px; height:44px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}

.media_shdintro{ font-size:14px; height:48px; overflow:hidden; padding-top:8px; margin-bottom:4px;width: 354px}

.media_shdtime{ background:url(../images/media_shicon.png) no-repeat left; /*padding-left:20px;*/ color:#888; font-size:13px;}

.book_show{ width:1040px; height:338px;}

.book_shbox{ width:218px; height:338px; margin-right:42px; display:inline;}

.book_shimg{ width:216px; height:278px; border:1px solid #e5e5e5;}

.book_shimg a{ display:block; position:relative; width:216px; height:278px; overflow:hidden;}

.book_shtitle{ padding-top:12px; margin-bottom:4px;}

.book_shtitle a{ display:block; font-size:16px; width:218px; height:24px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}

.book_shinfor{ height:24px;}

.book_shinfor span{ color:#888; font-size:13px;}

.book_shhave{ display:block; position:absolute; left:0; bottom:-140px; z-index:20; background:url(../images/book_yy.png) repeat; width:156px; height:128px; padding:6px 10px 6px 50px;}

.book_shhyy{ display:block; height:128px; overflow:hidden;}

.book_shhyy i{ display:block; color:#FFF; font-size:13px; font-style:normal; background:url(../images/book_shicon.jpg) no-repeat left; padding-left:10px; width:146px; height:32px; line-height:32px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }



/*three-move*/

.four_btn_o{ position:absolute; top:0; left:0; z-index:100; background:url(../images/three_bd.png) no-repeat; width:1200px; height:101px;}

.four_owd{ width:1200px; height:101px; overflow:hidden;}

.four_btn{ width:1143px; height:101px; padding-left:0px;}

.four_btn a{ float:left; /*margin-right:280px;*/ position:relative; display:inline-block; width:101px; height:101px;}

.four_btn a span{ display:block; cursor:pointer;}

.four_icon{ width:101px; height:101px;}

.four_icon1{ background:url(../images/three_ac1.png) no-repeat;}

.four_icon2{ background:url(../images/three_ac2.png) no-repeat;}

.four_icon3{ background:url(../images/three_ac3.png) no-repeat;}

.four_btn a .four_infor{ display:none; position:absolute; top:0; left:0; background:url(../images/three_po.png) no-repeat; color:#FFF; width:101px; height:101px; text-align:center;}

.four_btn a.on .four_infor{ display:block;}

.four_infor b,.four_infor em{ display:block;}

.four_infor b{ font-size:16px; font-weight:normal; padding-top:30px;}

.four_infor em{ font-style:normal; line-height:18px;}


.wd1000{width: 1200px;margin: 0 auto;}
/*footer*/
.footer{ clear:both; width:100%; height:auto; overflow:hidden; min-width:1000px;}
.foot_t{ width:100%; height:auto; overflow:hidden; padding:40px 0 20px; background-color:#f3f3f3;}
.foot_tclick{ width:auto;}
.foot_tclick dl{ float:left; background:url(../images/foot_line.png) no-repeat right top; width:114px; min-height:150px; margin-right:52px; display:inline;}
.foot_tclick dl.cur{ margin-right:0;}
.foot_tclick dt,.foot_contclick{ height:18px; line-height:18px; margin-bottom:10px;}
.foot_tclick dt a,.foot_contclick a{ display:block; color:#666; font-size:16px; font-weight:bold; width:114px; height:18px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.foot_tclick dd{ height:30px; line-height:30px;}
.foot_tclick dd a{ display:block; color:#666; font-size:14px; width:140px; height:30px; overflow:hidden;text-overflow:ellipsis; white-space:nowrap;}
.foot_top a:hover{ color:#000000;}
.foot_cont{ width:360px;}
.foot_contCon{ font-size:14px; line-height:30px; margin-bottom:8px;}
.wx_img{ width:90px; height:90px; border:5px solid #FFF;}
.foot_d{ width:100%; padding:12px 0 10px; background-color:#000000;}
.love_link{ height:auto; overflow:hidden; line-height:26px; margin-bottom:4px;}
.love_link,.love_link a{ color:#FFF; font-size:14px;}
.love_link span{ font-weight:bold;}
.love_link a{ margin-right:24px;}
.foot_dinfor{ height:30px;}
.copyright{ line-height:30px; text-align: center;width: 100%; display:inline;}
.copyright,.copyright a{ color:#FFF; font-size:14px;}
.foot_share{ position:relative; width:108px; height:30px;}
.foot_share a{ display:inline-block; float:left; margin:0 3px; width:30px; height:30px;}
.foot_share1{ background:url(../images/foot_shac1.png) no-repeat;}
.foot_share2{ background:url(../images/foot_shac2.png) no-repeat;}
.foot_share3{ background:url(../images/foot_shac3.png) no-repeat;}
.foot_share1:hover{ background:url(../images/foot_shho1.png) no-repeat;}
.foot_share2:hover{ background:url(../images/foot_shho2.png) no-repeat;}
.foot_share3:hover{ background:url(../images/foot_shho3.png) no-repeat;}
.foot_wxshow{ display:none; position:absolute; left:22px; top:-78px; z-index:20; width:66px; height:73px; background:url(../images/foot_wxshicon.png) no-repeat bottom;}
.foot_wxshimg{ width:58px; height:58px; border:4px solid #FFF;}

/*TOP*/
.top{ position:fixed; right:2%; bottom:4%; z-index:30000; width:50px; height:50px; display:none;}






















.news_warp .news_box .news_item dl{display: inline-block; position: relative; overflow: hidden;/*margin-top: 20px;*/background:#FFF;}
.news_warp .news_box .news_item dl dd{width: 360px; height: auto; float: left;margin-left:29px; padding:10px;background: #FFF;}
.news_warp .news_box .news_item dl dd.ml_none{margin-left:0;}
.news_warp .news_box .news_item dl dd .news_subtitle {width: 360px;height: 42px;border-bottom: 1px solid #CCC;}
.news_warp .news_box .news_item dl dd .news_subtitle h4{width: 360px;position: relative; height: 42px;line-height: 42px; font-size: 16px;  color:#FE7400;  font-weight: 800; }
.news_warp .news_box .news_item dl dd .news_subtitle h4 span{font-size: 12px;  color:#999;  font-weight: normal;padding-left: 10px;}
.news_warp .news_box .news_item dl dd .news_subtitle h4 a.more{font-size: 12px;  color:#333;  font-weight: normal;position: absolute;right: 0px;top: 0px;}
.news_warp .news_box .news_item dl dd ul{display: inline-block; position: relative; overflow: hidden;margin: 6px 0;}
.news_warp .news_box .news_item dl dd ul li{width: 360px;height: 30px;line-height: 30px;font-size: 12px;position: relative;}
.news_warp .news_box .news_item dl dd ul li a{height: 30px;line-height: 30px;padding-left: 15px;}
.news_warp .news_box .news_item dl dd ul li .news_time{position: absolute;right: 0px;top: 0px;color: #999;}
.news_warp .news_box .news_item dl dd ul li .dot_ico{width: 10px; height: 30px; display: inline-block; float: left; background-position: -321px -450px; position: absolute; top:0px; left: 0px; z-index: 9;}

/*文章列表*/
.special_warp{width: 100%; height: auto; float: left; background:#FFF;}
.special_warp .special_box{width: 1200px; height: 320px; margin: 0 auto;}
.special_warp .special_box .special_left{float:left;width: 350px; height: auto;position: relative;}
.special_warp .special_box .special_left .special_con{float:left;width: 350px; height: 240px;position: relative;}
.special_warp .special_box .special_right{float:right;width: 820px; height: auto;position: relative;}
.special_warp .special_box .special_subtitle{height: 60px;position: relative;}
.special_warp .special_box .special_subtitle h4{width:100%;height: 60px;line-height: 60px;font-size: 24px;font-weight: 800;color: #8F8F8F}
.special_warp .special_box .special_subtitle h4 span{font-weight: 400;font-size: 26px;color: #333;padding-left: 10px;}
.special_warp .special_box .special_subtitle h4 a.more{font-size: 16px;  color:#333;  font-weight: 900;position: absolute;right: 10px;top: 0px;}

/*专题-新闻*/
.special_warp .special_box .special_right .special_list{width: 820px;height: 240px;position: relative;background: #F4F4F4}
.special_list ul{width: 820px;padding: 0;margin: 0}
.special_list ul li{float:left;width: 820px;height: 60px;margin-top: 15px;}
.special_list ul li .num{float:left;width: 110px;height: 60px;line-height: 60px;font-weight: 900; font-size: 36px;color: #168ACB;text-align: center;border-right: 1px solid #CCC;}
.special_list ul li .con_box{float:left;width: 600px;height: 60px;}
.special_list ul li .con_box p{margin:0 15px;width: 560px;height: 30px;line-height: 30px;overflow: hidden;}
.special_list ul li .con_box p.tit{width: 560px;height: 30px;line-height: 30px;}
.special_list ul li .con_box p.tit a{font-size: 16px;color: #333;}
.special_list ul li .con_box p.con{width: 560px;height: 30px;line-height: 30px;color: #666;font-size: 12px;}
.special_list ul li .s_time{float:right;width: 100px;height: 60px;line-height: 60px;font-size: 14px;color: #333;}


/*合作伙伴*/
.partner_wrap{width: 100%; height: auto; float: left; background:#FAFBFC;}
.partner_wrap .partner_box{width: 1200px; height: auto; margin: 0 auto;}
.partner_wrap .partner_box .partner_item{width: 1200px; height: auto; padding-top:15px; position: relative;}
.partner_wrap .partner_box .partner_item .partner_title{width: 1200px; height:60px;}
.partner_wrap .partner_box .partner_item .partner_title h2{width: 1200px; height:60px;line-height:60px;font-size: 32px;color:#333;font-weight: 400;}
.partner_wrap .partner_box .partner_item .partner_title h2 span{color:#DA1723;font-weight: 600;font-size: 28px;}
.partner_wrap .partner_box .partner_item .partner_title h2 i{font-size: 26px;color:#CCC;font-weight: 600;}
.partner_wrap .partner_box .partner_item ul{width: 1200px;height: auto;display: inline-block; position: relative; overflow: hidden;margin-top: 15px;background:#FFF;padding-bottom: 15px;margin-bottom: 15px}
.partner_wrap .partner_box .partner_item ul li{width: 216px;height: 62px;  float: left;background: #FFF;border: 1px solid #EEE;margin:15px 0 0 15px;}
.partner_wrap .partner_box .partner_item ul li img{width: 216px; height: 62px; margin: 0px auto;}
